var tmpl=`
    <vue-html5-editor  :content="c" :style="style" @change="onchange"></vue-html5-editor>
`
module.exports=
`{
   template:'${tmpl}',
   model:{
    prop: 'value',
    event: 'change'
   },
   props:['value','style'],
   data:function(){
     return {
       c:this.value,
     };
   },
   watch:{
     value:function(nv,ov){
       this.c=nv;
     }
   },
   mounted:function(){
   },
   created:function(){

   },
   methods:{
     onchange:function(c){
       this.$emit("change",c);
     },
   },
   vname:"gsb-htmleditor"
}`
